using Avalonia.Media;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DemoService
{
    internal class Colors
    {
        public static SolidColorBrush white = new(Color.FromRgb(255, 255, 255));
        public static SolidColorBrush lightYellow = new(Color.FromRgb(255, 255, 225));
        public static SolidColorBrush orange = new(Color.FromRgb(255, 156, 26));
        public static SolidColorBrush red = new(Color.FromRgb(255, 0, 0));
    }
}
